@charset "utf-8";

/*****************************************
			Global Setting
*****************************************/
html {
	background: url(../img/parts/page_bg.jpg) 50% 63px repeat;
}
/*****************************************
				Container
*****************************************/
#container {
	min-width: 1270px;
	min-height: 100%;
	_height: 100%;
	position: relative;
}
/*****************************************
				Header
*****************************************/
#header {
	width: 100%;
	padding: 58px 0 22px 0;
}
#headerInner {
	width: 1000px;
	margin: 0 auto;
	padding: 12px 0;
	overflow: hidden;
}
#headerTools {
	background: url(../img/parts/line_double.png) 0 100% repeat-x;
	background-color: #F2EFE6;
	width: 100%;
	padding: 12px 0 16px 0;
	position: fixed;
	top: 0;
	left: 0;
	z-index: 5000;
}
#headerContents {
	width: 1000px;
	height: 75px;
	margin: 0 auto;
	padding: 15px 0 0 0;
}
#logoTitle {
	width: 188px;
	height: 66px;
	margin: 0 30px 0 0;
	float: left;
}
#logoTitle a {
	display: block;
	width: 100%;
	height: 100%;
	background: url(../img/header/logo_title.png) 0 0 no-repeat;
	text-indent: 100%;
	overflow: hidden;
	white-space: nowrap;
}
#logoTitle a:hover {
	filter: alpha(opacity=70);
	-moz-opacity: 0.7;
	opacity: 0.7;
}
#sideNav {
	position: fixed;
	top: 78px;
	left: 0;
	z-index: 5000;
}
#sideNav ul {
	list-style: none;
}
#sideNav ul li {
	width: 128px;
	margin: 0 0 18px 0;
}
#sideNav ul li.nav01 {
	height: 140px;
}
#sideNav ul li.nav02 {
	height: 150px;
}
#sideNav ul li.nav03 {
	height: 138px;
}
#sideNav ul li a {
	display: block;
	width: 100%;
	height: 100%;
	background: url(../img/parts/side_button.png) 0 0 no-repeat;
	text-indent: 100%;
	overflow: hidden;
	white-space: nowrap;
}
#sideNav ul li.nav01 a {
	background-position: 0 0;
}
#sideNav ul li.nav02 a {
	background-position: 0 -140px;
}
#sideNav ul li.nav03 a {
	background-position: 0 -290px;
}
#sideNav ul li.nav01 a:hover {
	background-position: -128px 0;
}
#sideNav ul li.nav02 a:hover {
	background-position: -128px -140px;
}
#sideNav ul li.nav03 a:hover {
	background-position: -128px -290px;
}
/*****************************************
				Search
*****************************************/
#searchBox {
	background: #FFF;
	width: 554px;
	height: 38px;
	line-height: 38px;
	margin: 13px 0 0 0;
	border: 2px solid #0A2995;
	border-radius: 38px;
	text-align: left;
	vertical-align: top;
	letter-spacing: normal;
	overflow: hidden;
	float: left;
}
#search {
	overflow: hidden;
}
#field_search {
	width: 490px;
	height: 36px;
	line-height: 36px;
	padding: 0 10px;
	float: left;
	overflow: hidden;
	border: none;
	color: #333 !important;
}
input#field_search:focus{
	outline: 0;
}
#btn_search {
	width: 41px;
	height: 36px;
	background: url(../img/parts/icon_search.png) 0 50% no-repeat;
	border: none;
	text-indent: 110%;
	overflow: hidden;
	white-space: nowrap;
	cursor: pointer;
	float: right;
}
#btn_search:hover {
	filter: alpha(opacity=70);
	-moz-opacity: 0.7;
	opacity: 0.7;
}
/*****************************************
				Tools
*****************************************/
#tools {
	width: 1000px;
	margin: 0 auto;
	letter-spacing: -0.4em;
}
#toolsInner {
	padding: 0 45px 0 0;
	float: right;
}
/*****************************************
			Button Menu Box
*****************************************/
#btn_menuBox {
	display: block;
	background: url(../img/parts/btn_menubox.png) 0 0 no-repeat;
	background-size: 100% auto;
	width: 30px;
	height: 40px;
	text-indent: 100%;
	overflow: hidden;
	white-space: nowrap;
	position: absolute;
	top: 7px;
	right: 50%;
	margin: 0 -500px 0 0;
}
/*****************************************
			Foreigners
*****************************************/
#foreigners {
	display: inline-block;
	text-align: left;
	letter-spacing: normal;
	vertical-align: top;
	position: relative;
	z-index: 4000;
}
#btn_foreigners {
	display: block;
	background: url(../img/parts/arw_down_black.png) 95% 50% no-repeat;
	background-color: #FFF;
	height: 27px;
	line-height: 27px;
	padding: 0 25px 0 10px;
	overflow: hidden;
	color: #000;
	text-align: center;
	position: relative;
	cursor: pointer;
	font-size: 87%;
	border: 1px solid #E2E2E2;
}
#btn_foreigners:hover {
	background: url(../img/parts/arw_down_white.png) 95% 50% no-repeat;
	background-color: #420;
	color: #FFF;
}
#foreigners ul {
	display: none;
	width: 100%;
	height: auto;
	padding: 10px 0 0 0;
	position: absolute;
	top: 30px;
	left: 0;
	z-index: 4000;
	overflow: hidden;
}
#foreigners ul li {
	background: #FFF;
	margin: -1px 0 0 0;
	border: 1px solid #CCC;
}
#foreigners ul li a {
	background: #FFF;
	display: block;
	padding: 3px 10px;
	text-decoration: none;
}
#foreigners ul li a:hover {
	background: #420;
	color: #FFF;
}
/*****************************************
				Reading
*****************************************/
#btnBrowserSupport {
	display: inline-block;
	text-align: left;
	letter-spacing: normal;
	vertical-align: top;
	position: relative;
	z-index: 4000;
}
#browserSupport {
	display: block;
	background-color: #FFF;
	height: 27px;
	line-height: 27px;
	padding: 0 10px;
	overflow: hidden;
	color: #000;
	text-align: center;
	position: relative;
	cursor: pointer;
	font-size: 87%;
	border: 1px solid #E2E2E2;
	text-decoration: none;
}
#browserSupport:hover {
	background-color: #420;
	color: #FFF;
}
/*****************************************
			Size Changer
*****************************************/
#sizeChanger {
	display: inline-block;
	margin: 0 20px 0 0;
	text-align: left;
	letter-spacing: normal;
	vertical-align: top;
	overflow: hidden;
}
#sizeChanger dt {
	margin: 0 5px 0 0;
	line-height: 29px;
	float: left;
	font-size: 81%;
	color: #6C6C6C;
}
#sizeChanger dd {
	float: left;
}
#sizeChanger dd#df {
	margin: 0 3px 0 0;
	font-size: 81%;
}
#sizeChanger dd#zf {}
#sizeChanger dd a {
	display: block;
	height: 27px;
	line-height: 27px;
	padding: 0 10px;
	background-color: #FFF;
	color: #000;
	border: 1px solid #E2E2E2;
	overflow: hidden;
	text-align: center;
	text-decoration: none;
}
#sizeChanger dd a:hover {
	background-color: #420;
	color: #FFF;
}
/*****************************************
			Color Changer
*****************************************/
#colorChanger {
	display: inline-block;
	margin: 0 20px 0 0;
	text-align: left;
	letter-spacing: normal;
	vertical-align: top;
	overflow: hidden;
}
#colorChanger dt {
	margin: 0 5px 0 0;
	line-height: 29px;
	float: left;
	font-size: 81%;
	color: #6C6C6C;
}
#colorChanger dd {
	margin: 0 3px 0 0;
	float: left;
	font-size: 81%;
}
#colorChanger dd#bg_default {
	margin: 0;
}
#colorChanger dd a {
	display: block;
	overflow: hidden;
	text-align: center;
	text-decoration: none;
}
#colorChanger dd#bg_default a {
	background: #FFF;
	min-width: 27px;
	padding: 0 10px;
	height: 27px;
	line-height: 27px;
	color: #000;
	border: 1px solid #E2E2E2;
}
#colorChanger dd#bg_blue a {
	background: #039;
	min-width: 27px;
	height: 27px;
	line-height: 27px;
	color: #FF0;
	border: 1px solid #E2E2E2;
}
#colorChanger dd#bg_yellow a {
	background: #FF0;
	min-width: 27px;
	height: 27px;
	line-height: 27px;
	color: #039;
	border: 1px solid #E2E2E2;
}
#colorChanger dd#bg_black a {
	background: #000;
	min-width: 27px;
	height: 27px;
	line-height: 27px;
	color: #FF0;
	border: 1px solid #E2E2E2;
}
#colorChanger dd#bg_default a:hover {
	background: #420;
	color: #FFF;
}
#colorChanger dd#bg_blue a:hover {
	background: #47D;
	color: #FF0;
}
#colorChanger dd#bg_yellow a:hover {
	background: #FF9;
	color: #009;
}
#colorChanger dd#bg_black a:hover {
	background: #757575;
}
/*****************************************
				Header SNS
*****************************************/
#headerSns {
	display: inline-block;
	vertical-align: top;
}
#headerSns a {
	background: url(../img/header/header_sns.png) 0 0 no-repeat;
	display: inline-block;
	letter-spacing: normal;
	vertical-align: top;
	width: 27px;
	height: 27px;
	margin: 1px 0 0 10px;
	text-indent: 100%;
	overflow: hidden;
	white-space: nowrap;
}
#headerSns a#btn_twitter {
	background-position: 0 0;
}
#headerSns a#btn_facebook {
	background-position: -27px 0;
}
#headerSns a#btn_youtube {
	background-position: -54px 0;
}
#headerSns a#btn_instagram {
	background-position: -81px 0;
}
#headerSns a:hover {
	filter: alpha(opacity=70);
	-moz-opacity: 0.7;
	opacity: 0.7;
}
/*****************************************
				Navigation
*****************************************/
#gNav {
	width: 100%;
	position: relative;
	clear: both;
}
#gNav ul {
	width: 1000px;
	height: 110px;
	margin: 0 auto;
	list-style: none;
	position: relative;
	letter-spacing: -0.4em;
	text-align: center;
}
#gNav ul li {
	display: inline-block;
	width: 173px;
	height: 110px;
	margin: 0 8px;
	letter-spacing: normal;
	vertical-align: top;
}
#gNav ul li a {
	display: block;
	background: url(../img/gnav/gnav.png) 0 0 no-repeat;
	width: 100%;
	height: 100%;
	text-indent: 110%;
	overflow: hidden;
	white-space: nowrap;
}
#gNav ul li.nav01 a {
	background-position: 0 0;
}
#gNav ul li.nav02 a {
	background-position: -173px 0;
}
#gNav ul li.nav03 a {
	background-position: -346px 0;
}
#gNav ul li.nav01 a:hover {
	background-position: 0 -110px;
}
#gNav ul li.nav02 a:hover {
	background-position: -173px -110px;
}
#gNav ul li.nav03 a:hover {
	background-position: -346px -110px;
}
/*****************************************
				Color Box
*****************************************/
/* 
	User Style:
	Change the following styles to modify the appearance of Colorbox.  They are
	ordered & tabbed in a way that represents the nesting of the generated HTML.
*/
#colorbox.navtype,
#cboxOverlay.navtype,
.navtype #cboxWrapper {
	overflow: visible;
}
#colorbox.navtype {
	width: 100% !important;
	height: 100vh !important;
	top: 0 !important;
	left: 0 !important;
	position: fixed !important;
}
.navtype #cboxWrapper {
	width: 100% !important;
}
#cboxOverlay.navtype {
	background: none;
/*
	background: #103D91;
	opacity: 0.9 !important;
	filter: alpha(opacity = 90) !important;
*/
}
.navtype #cboxTopLeft,
.navtype #cboxTopRight,
.navtype #cboxBottomLeft,
.navtype #cboxBottomRight,
.navtype #cboxMiddleLeft,
.navtype #cboxMiddleRight,
.navtype #cboxTopCenter,
.navtype #cboxBottomCenter {
	display: none;
	background: none;
}
.navtype #cboxContent {
	background: none;
	overflow: visible;
}
.navtype .cboxIframe {
	background: #FFF;
}
.navtype #cboxError {
	padding: 50px;
	border: 1px solid #CCC;
}
.navtype #cboxLoadedContent {
	height: auto !important;
	margin-bottom: 28px;
}
.navtype #cboxTitle {
	position: absolute;
	bottom: 4px;
	left: 0;
	text-align: center;
	width: 100%;
	color: #949494;
}
.navtype #cboxCurrent {
	position: absolute;
	bottom: 4px;
	left: 58px;
	color: #949494;
}
.navtype #cboxLoadingOverlay {
	background: none;
}
.navtype #cboxLoadingGraphic {
	background: none;
}
/*****************************************
				Navigation
*****************************************/
#menuBox {
	width: 100% !important;
	height: 200vh !important;
	background: #420;
	opacity: 0.9 !important;
	filter: alpha(opacity = 90) !important;
	position: fixed;
	left: 0;
	top: 0;
}
#menuBoxInner {
	max-width: 1000px;
	height: 80vh;
	margin: 0 auto;
	padding: 10vh 0;
	position: relative;
	overflow: hidden;
}
#menuBoxList {
	width: 100%;
	overflow: hidden;
}
#menuBoxList ul {
	list-style: none;
	letter-spacing: -0.4em;
}
#menuBoxList ul li {
	display: inline-block;
	width: 196px;
	margin: 0 0 0 5px;
	letter-spacing: normal;
	vertical-align: top;
}
#menuBoxList ul li:first-child {
	margin: 0;
}
#menuBoxList ul li a {
	display: block;
	background: url(../img/parts/arw_white.png) 96% 50% no-repeat;
	padding: 10px 20px 10px 10px;
	border: 1px solid #FFF;
	color: #FFF;
	font-weight: bold;
	text-decoration: none;
}
#menuBoxList ul li a:hover {
	background-color: #006;
}
#menuBoxContents {
	width: 100%;
	height: calc(80vh - 95px);
	margin: 30px 0 0 0;
	overflow: auto;
}
#menuBoxContents h2 {
	background: url(../img/parts/arw_down.png) 98% 50% no-repeat;
	padding: 15px 25px 15px 10px;
	font-size: 115%;
	font-weight: bold;
	cursor: pointer;
	border-bottom: 1px solid #FFF;
	color: #FFF;
}
#menuBoxContents h2:hover {
	color: #FF0;
}
#menuBoxContents h2.active {
	background: url(../img/parts/arw_up.png) 98% 50% no-repeat;
}
#menuBoxContents ul {
	display: none;
	padding: 10px 0 0 0;
	list-style: none;
	letter-spacing: -0.4em;
}
#menuBoxContents ul li {
	display: inline-block;
	width: 325px;
	letter-spacing: normal;
	vertical-align: top;
}
#menuBoxContents ul li:first-child {
	margin: 0;
}
#menuBoxContents ul li a {
	display: block;
	background: url(../img/parts/list_point04.png) 8px 14px no-repeat;
	padding: 8px 20px 8px 28px;
	text-decoration: none;
	color: #FFF;
}
#menuBoxContents ul li a:hover {
	color: #FF0;
	text-decoration: underline;
}
.navtype #cboxClose {
	display: block;
	height: auto !important;
	line-height: 15px;
	padding: 5px 10px;
	color: #FFF;
	border: 1px solid #FFF;
	position: absolute;
	top: 5vh;
	right: 5vh;
	left: auto;
	bottom: auto;
	z-index: 10000;
	transition: 0.3s;
}
.navtype #cboxClose:hover {
	background-color: #210;
}
/*****************************************
				Wrapper
*****************************************/
#wrapper {
	clear: both;
	padding: 0 0 296px 0;
}
/*****************************************
			Topicpath
*****************************************/
#topicpath {
	width: 1000px;
	margin: 0 auto 5px auto;
	padding: 2px 0;
	border-top: 2px solid #420;
	border-bottom: 2px solid #420;
}
#topicpath ol {
	list-style: none;
	letter-spacing: -0.4em;
}
#topicpath ol li {
	margin: 0 8px 0 0;
	display: inline-block;
	line-height: 26px;
	letter-spacing: normal;
	vertical-align: top;
	font-size: 93%;
}
#topicpath ol li a {
	margin: 0 8px 0 0;
}
#topicpath ol li.first {
	margin: 0 10px 0 0;
}
#topicpath ol li.first a {
	display: block;
	background: url(../img/parts/topicpath.png) 0 0 no-repeat;
	width: 83px;
	height: 29px;
	margin: 0;
	white-space: nowrap;
	text-indent: 110%;
	overflow: hidden;
}
#topicpath ol li.first a:hover {
	background-position: 0 -29px;
}
/*****************************************
				Main Head
*****************************************/
#mainHead {
	width: 1000px;
	min-height: 80px;
	margin: 0 auto;
	position: relative;
	z-index: 2000;
}
/*****************************************
			Category Title
*****************************************/
#KURASHI #categoryTitle,
#KANKOU #categoryTitle,
#GYOUSEI #categoryTitle {
	width: 988px;
	height: 200px;
	margin: 0 auto;
	white-space: nowrap;
	text-indent: 110%;
	overflow: hidden;
	position: relative;
	z-index: 2000;
}
#KURASHI #categoryTitle {
	background: url(../img/title/cat_jyumin.png) 50% 0 no-repeat, url(../img/parts/border_stripes.png) 0 138px repeat-x;
}
#KANKOU #categoryTitle {
	background: url(../img/title/cat_kankou.png) 50% 0 no-repeat, url(../img/parts/border_stripes.png) 0 138px repeat-x;
}
#GYOUSEI #categoryTitle {
	background: url(../img/title/cat_gyousei.png) 50% 0 no-repeat, url(../img/parts/border_stripes.png) 0 138px repeat-x;
}
#DEFAULT #categoryTitle {
	width: 100%;
	margin: 50px 0 70px 0;
	font-family: serif;
	font-size: 200%;
	font-weight: bold;
	text-align: center;
}
/*****************************************
				Main
*****************************************/
#main {
	width: 100%;
	padding: 0 0 30px 0;
	position: relative;
}
#mainContents {
	width: 1000px;
	margin: 0 auto;
	padding: 15px 0 0 0;
	overflow: hidden;
}
/*
.mainContentsInner {
	background: #FFF;
	padding: 15px;
	border-radius: 8px;
}
.mainContentsInner:first-of-type {
	padding: 90px 15px 5px 15px;
}
*/
/*****************************************
			Social Buttons
*****************************************/
#social {
	width: 960px;
	margin: 0;
	position: absolute;
	right: 20px;
	bottom: 15px;
}
/*****************************************
			Page Title
*****************************************/
#pageTitle,
.newsTitle {
	margin: 0 auto 15px auto;
}
#pageTitle .innerTitle,
.newsTitle .innerTitle {
	display: block;
	background: url(../img/title/title_bar.png) 10px 13px no-repeat;
	background-color: #4A54A4;
	padding: 8px 10px 8px 24px;
	line-height: 1.5;
	font-size: 150%;
	font-weight: bold;
	border-radius: 4px;
	color: #FFF;
}
/*****************************************
				Contents
*****************************************/
#contents,
.contentsCalendar {
	background: url(../img/parts/contents_line.png) 50% 100% no-repeat;
	background-color: #FFF;
	padding: 15px;
	border-radius: 8px;
	overflow: hidden;
	position: relative;
	z-index: 1000;
}
/*****************************************
			Contents Title
*****************************************/
#contents h2,
.contentsCalendar h2 {
	background: url(../img/title/title_block.png) 6px 17px no-repeat;
	margin: 15px 0 8px 0;
	padding: 4px 5px 2px 20px;
	font-size: 135%;
	font-weight: bold;
	color: #4952A6;
	border-bottom: 3px solid #4952A6;
	overflow: hidden;
}
#contents h3,
.contentsCalendar h3 {
	background: url(../img/title/title_back.png) 0 0 repeat-y;
	background-color: #EEE;
	margin: 15px 0 8px 0;
	padding: 4px 5px 2px 14px;
	font-size: 121%;
	font-weight: bold;
	color: #4952A6;
	border: 2px solid #4952A6;
	border-radius: 4px;
	overflow: hidden;
}
#contents h4,
.contentsCalendar h4 {
	margin: 15px 0 8px 0;
	padding: 0 6px 4px 6px;
	border-bottom: solid 2px #CCC;
	font-size: 106%;
	font-weight: bold;
	color: #4952A6;
}
#contents h5,
.contentsCalendar h5 {
	margin: 15px 0 8px 0;
	padding: 0 6px 4px 6px;
	border-bottom: dashed 1px #AAA;
	font-size: 106%;
	font-weight: bold;
	color: #4952A6;
}
#contents h6,
.contentsCalendar h6 {
	margin: 15px 0 8px 0;
	padding: 0 6px 4px 6px;
	border-bottom: dotted 1px #AAA;
	font-size: 106%;
	font-weight: bold;
	color: #4952A6;
}
#contents h2:first-child,
#contents h3:first-child,
#contents h4:first-child,
#contents h5:first-child,
#contents h6:first-child,
.contentsCalendar h2:first-child,
.contentsCalendar h3:first-child,
.contentsCalendar h4:first-child,
.contentsCalendar h5:first-child,
.contentsCalendar h6:first-child {
	margin-top: 0;
}
/*****************************************
			List Index
*****************************************/
.list_index {
	clear: both;
	margin: 0 0 20px 0;
}
.list_index ul {
	margin: 0 !important;
	padding: 0 !important;
	list-style: none;
}
.list_index ul li {
	margin: 0 !important;
	padding: 6px 3px 6px 27px !important;
	background-position: 6px 13px !important;
	border-bottom: 1px dotted #CCC;
}
.list_index ul li p {
	margin: 2px 0 0 0 !important;
	font-size: 93%;
}
/*****************************************
			News List Index
*****************************************/
.newsListIndex {
	clear: both;
	margin: 0 0 20px 0;
}
.newsListIndex dl {
	padding: 6px 3px 6px 27px !important;
	list-style: none;
	background: url(../img/parts/list_point01.png) 6px 11px no-repeat;
	border-bottom: 1px dotted #CCC;
}
.newsListIndex dl dt {
	font-size: 93%;
}
.newsListIndex dl dd {
}
.newsListIndex dl dd p {
	margin: 2px 0 0 0 !important;
	font-size: 93%;
}
/*****************************************
			Directory News
*****************************************/
#dirNews {
	letter-spacing: normal;
	background: #FFF;
	width: 1000px;
	margin: 0 auto 25px auto;
	border-radius: 8px;
	overflow: hidden;
	position: relative;
}
#dirNews h3 {
	background: url(../img/parts/news_title_icon.png) 0 0 no-repeat, url(../img/parts/border_stripes.png) 0 50px repeat-x;
	margin: 0 0 6px 0;
	padding: 0 0 8px 60px;
	line-height: 46px;
	font-weight: bold;
	font-size: 120%;
	color: #152C75;
}
#dirNewsList {
	height: 200px;
	margin: 0 6px 10px 6px;
	border-top: none;
	overflow: auto;
	position: relative;
	border-top: none;
}
#dirNews dl {
	background: url(../img/parts/list_point01.png) 10px 15px no-repeat;
	padding: 10px 5px 8px 32px;
	border-bottom: 1px dotted #666;
	overflow: hidden;
}
#dirNews dl dt {
	width: 9.5em;
	float: left;
	color: #7E5BD7;
}
#dirNews dl dd {
	margin: 0 0 0 10em;
}
#dirNews dl dd a {
	color: #0E45AB;
}
#dirNews dl dd a:hover {
	color: #C03;
}
/*****************************************
			Directory Index
*****************************************/
#dir,
#dirRel {
	width: 1000px;
	letter-spacing: -0.4em;
}
#dirRel {
	margin: 26px 0 0 0;
}
.dirIndex,
#dirRelInfo,
.dirRelIndex {
	background: #FFF;
	margin: 0 26px 26px 0;
	padding: 20px 15px 10px 15px;
	width: 198px;
	border: 1px solid #DDD;
	border-radius: 6px;
	display: inline-block;
	letter-spacing: normal;
	vertical-align: top;
	position: relative;
	cursor: pointer;
	text-align: center;
}
.dirIndex:hover,
#dirRelInfo:hover,
.dirRelIndex:hover {
	cursor: default;
}
.dirIndex:nth-child(4n),
#dirRelInfo:nth-child(4n),
.dirRelIndex:nth-child(4n) {
	margin: 0 0 26px 0;
}
.dirIndex h3,
#dirRelInfo h3,
.dirRelIndex h3 {
	margin: 0 0 15px 0;
	line-height: 1.41;
	font-weight: bold;
	color: #0F45AB;
	text-align: center;
	overflow: hidden;
}
.dirIndex h3 a,
#dirRelInfo h3 a,
#dirRel h3 a {
	color: #0F45AB;
	text-decoration: none;
}
.dirIndex ul,
#dirRelInfo ul,
.dirRelIndex ul {
	list-style: none;
	text-align: left;
}
.dirIndex ul li,
#dirRelInfo ul li,
.dirRelIndex ul li {
	border-bottom: 1px dotted #999;
}
.dirIndex ul li a,
#dirRelInfo ul li a,
.dirRelIndex ul li a {
	display: block;
	background: url(../img/parts/list_point01.png) 5px 11px no-repeat;
	padding: 5px 0 5px 24px;
	text-decoration: none;
	text-align: justify;
	text-justify: inter-ideograph;
}
.dirIndex ul li a:hover,
#dirRelInfo ul li a:hover,
.dirRelIndex ul li a:hover {
	background-color: #FFD;
}
.dirIndex p,
#dirRelInfo p,
.dirRelIndex p {
	text-align: justify;
	text-justify: inter-ideograph;
	text-align: left;
}
/*
.dirIndex .dummyLink {
	display: block;
	width: 100%;
	height: 100%;
	overflow: hidden;
	text-indent: 200%;
	white-space: nowrap;
	position: absolute;
	top: 0;
	left: 0;
}
.dirIndex .dirIndexIcon,
#dirRelInfo .dirIndexIcon {
	width: 130px;
	height: 130px;
	margin: 0 auto 15px auto;
	position: relative;
	overflow: hidden;
}
.dirIndex .dirIndexIcon img,
#dirRelInfo .dirIndexIcon img {
	width: 100%;
	height: auto;
}
*/
/*
.dirIndex .dirIndexIcon img,
#dirRelInfo .dirIndexIcon img {
	margin: 0 0 0 -78px;
	width: 130px;
	height: auto;
	position: relative;
	left: 50%;
}
.dirIndex .dirIndexIcon canvas,
#dirRelInfo .dirIndexIcon canvas {
	display: none !important;
	left: 50% !important;
}
.dirIndex:hover .dirIndexIcon canvas,
#dirRelInfo:hover .dirIndexIcon canvas {
	display: block !important;
	opacity: 1 !important;
}
*/
/*
.dirIndex ul {
	background: #FFD425;
	width: 1000px;
	margin: 0 auto;
	list-style: none;
	overflow: hidden;
	display: table;
	letter-spacing: -0.4em;
	text-align: left;
}
.dirIndex ul li {
	display: inline-block;
	vertical-align: top;
	width: 245px;
	height: 50px;
	margin: 0 0 4px 4px;
	padding: 0;
	position: relative;
	letter-spacing: normal;
	box-shadow: none;
	background-color: #FFF !important;
	overflow: hidden;
}
.dirIndex ul li a {
	display: flex;
	align-items: center;
	align-content: center;
	background: url(../img/parts/list_point03.png) 8px 50% no-repeat;
	width: 210px;
	height: 50px;
	padding: 0 5px 0 30px;
	text-decoration: none;
	font-weight: bold;
	font-size: 88%;
	white-space: normal;
	line-height: 1.41;
	color: #0A40AD;
}
.dirIndex ul li:hover { background-color: #F5F5F5 !important; }
.dirIndex ul li a:hover { color: #0A40AD !important; }
*/
/*****************************************
		Directory Index Contents
*****************************************/
.dirIndexContents {
	overflow: hidden;
}
.dirIndexImage .dirIndexContents {}
.dirIndexImage .dirIndexContents img {
	display: block;
	width: auto;
	height: auto;
	max-width: 130px;
	max-height: 130px;
	margin: 0 auto 15px auto;
	position: relative;
	height: auto;
}
.dirIndexImage {
	background: #FFF;
	margin: 0 26px 26px 0;
	padding: 20px 15px 10px 15px;
	width: 198px;
	min-height: 182px;
	border: 1px solid #DDD;
	border-radius: 6px;
	display: inline-block;
	letter-spacing: normal;
	vertical-align: top;
	position: relative;
	cursor: pointer;
	text-align: center;
}
.dirIndexImage:nth-child(4n) {
	margin: 0 0 26px 0;
}
.dirIndexImage h3 {
	margin: 0 0 15px 0;
	line-height: 1.41;
	font-weight: bold;
	color: #0F45AB;
	text-align: center;
	overflow: hidden;
}
.dirIndexImage h3 a {
	color: #0F45AB;
	text-decoration: none;
}
/*
.dirIndexImage ul {
	list-style: none;
	text-align: left;
}
.dirIndexImage ul li {
	border-bottom: 1px dotted #999;
}
.dirIndexImage ul li a {
	display: block;
	background: url(../img/parts/list_point01.png) 5px 11px no-repeat;
	padding: 5px 0 5px 24px;
	text-decoration: none;
	text-align: justify;
	text-justify: inter-ideograph;
}
.dirIndexImage ul li a:hover {
	background-color: #FFD;
}
*/
.dirIndexImage p {
	text-align: justify;
	text-justify: inter-ideograph;
	text-align: left;
}
.dirIndexImage .dummyLink {
	display: block;
	width: 100%;
	height: 100%;
	overflow: hidden;
	text-indent: 200%;
	white-space: nowrap;
	position: absolute;
	top: 0;
	left: 0;
}
.dirIndexImage:hover {
	background: #FFD;
}
/* Drop Down */
.dirIndexDropDown {
	display: none;
	background: url(../img/parts/triangle.png) 0 0 no-repeat;
	width: 1000px;
	height: auto;
	margin: 0;
	padding: 13px 0 0 0;
	position: absolute;
	top: 192px;
	left: 0;
	z-index: 9999;
	text-align: left;
	cursor: default;
}
.dirIndexImage.clm01 .dirIndexDropDown {
	background-position: 102px 0;
	left: -1px;
}
.dirIndexImage.clm02 .dirIndexDropDown {
	background-position: 358px 0;
	left: -257px;
}
.dirIndexImage.clm03 .dirIndexDropDown {
	background-position: 614px 0;
	left: -513px;
}
.dirIndexImage.clm04 .dirIndexDropDown {
	background-position: 870px 0;
	left: -769px;
}
.dirIndexDropDown h4 {
	background: #FFD425;
	width: 970px;
	margin: 0;
	padding: 10px 15px 0 15px;
	font-size: 120% !important;
	font-weight: bold;
}
.dirIndexImage .dirIndexDropDown ul {
	background: #FFD425;
	width: 1000px;
	margin: 0 auto;
	padding: 5px 0 0 0;
	list-style: none;
	overflow: hidden;
	display: table;
	letter-spacing: -0.4em;
	text-align: left;
}
.dirIndexImage .dirIndexDropDown ul li {
	display: inline-block;
	vertical-align: top;
	width: 245px;
	height: 55px;
	margin: 0 0 4px 4px;
	padding: 0;
	position: relative;
	letter-spacing: normal;
	box-shadow: none;
	background-color: #FFF !important;
	overflow: hidden;
}
.dirIndexImage .dirIndexDropDown ul li a {
	display: flex;
	align-items: center;
	align-content: center;
	background: url(../img/parts/list_point03.png) 8px 50% no-repeat;
	width: 210px;
	height: 55px;
	padding: 0 5px 0 30px;
	text-decoration: none;
	font-weight: bold;
	font-size: 87.5%;
	white-space: normal;
	line-height: 1.3;
	color: #0A40AD;
}
.dirIndexImage .dirIndexDropDown ul li:hover { background-color: #F5F5F5 !important; }
.dirIndexImage .dirIndexDropDown ul li a:hover { color: #0A40AD !important; }
/*****************************************
		Directory Image Box List
*****************************************/
.dirImageBoxList {
	background: #FFF;
	margin: 0 0 25px 0;
	padding: 15px;
	letter-spacing: normal;
}
/*
.dirImageBoxList:last-of-type {
	margin-bottom: 0;
	padding-bottom: 0;
	border-bottom: none;
}
.dirImageBoxList.boxPage {
	margin: 0 0 10px 0;
	padding-bottom: 0;
	border-bottom: none;
}
*/
.dirImageBoxList .dirTitle {
	background: url(../img/title/title_block.png) 6px 17px no-repeat;
	margin: 15px 0 8px 0;
	padding: 4px 5px 2px 20px;
	font-size: 135%;
	font-weight: bold;
	color: #4952A6;
	border-bottom: 3px solid #4952A6;
	overflow: hidden;
}
.dirImage {
	margin: 0 0 8px 0;
	padding: 1px;
	border: solid 3px #4A54A4;
}
.dirImage img {
	max-width: 100%;
	height: auto;
}
.dirImageBoxList p {
	margin: 0 0 12px 0;
}
.dirImageBoxList .dirImageBox {
	margin: 0 0 10px 0;
	padding: 8px;
	border: solid 1px #4A54A4;
	overflow: hidden;
}
.dirImageBoxList .dirImageBox:last-child {
	margin-bottom: 0;
}
.dirImageBoxList .dirImageBox .dirThumbImage {
	width: 300px;
	float: left;
}
.dirImageBoxList .dirImageBox .dirThumbImage img {
	display: block;
	margin: 0 auto;
	max-width: 100%;
	height: auto;
}
.dirImageBoxList .dirImageBox .dirImageBoxContents {
	margin: 0 0 0 308px;
}
.dirImageBoxList .dirImageBox .dirImageBoxContents .dirPageTitle {
	margin: 0 0 5px 0;
	padding: 6px 8px;
	background: #4A54A4;
	font-size: 108%;
	font-weight: bold;
	color: #FFF;
}
.dirImageBoxList .dirImageBox .dirImageBoxContents .dirPageTitle a {
	color: #FFF;
}
.dirImageBoxList .dirImageBox .dirImageBoxContents .dirPageTitle a:hover {
	color: #FF0;
}
.dirImageBoxList .dirImageBox .dirImageBoxContents p {
	margin-bottom: 0;
	padding: 0 8px;
}
/*****************************************
		Directory Index Q&A
*****************************************/
#dirIndexImageQA,
#dirIndexQA {
	letter-spacing: normal;
	width: 998px;
	margin: 0 0 25px 0;
	background: #FFF;
	border: 1px solid #CCC;
	border-radius: 6px;
	overflow: hidden;
}
#dirIndexImageQA h3,
#dirIndexQA h3 {
	background-color: #4A54A4;
	width: 9em;
	padding: 12px 0;
	color: #FFF;
	font-size: 100%;
	font-weight: bold;
	line-height: 24px;
	overflow: hidden;
	float: left;
	text-align: center;
}
#dirIndexImageQA h3 a,
#dirIndexQA h3 a {
	color: #FFF;
	display: block;
	text-decoration: none;
}
#dirIndexImageQA h3 a:hover,
#dirIndexQA h3 a:hover {
	color: #FF0;
}
#dirIndexImageQABox,
#dirIndexQABox {
	margin: 0 0 0 9em;
	padding: 6px 10px;
}
#searchQA {
	padding: 0 12px;
	width: 806px;
	height: 32px;
	line-height: 32px;
	border: solid 2px #0A2995;
	border-radius: 32px;
	overflow: hidden;
}
#field_search_QA {
	width: 769px;
	height: 32px;
	line-height: 32px;
	border: none;
	float: left;
}
#btn_search_QA {
	width: 36px;
	height: 32px;
	display: inline-block;
	vertical-align: top;
	background: url(../img/parts/icon_search.png) 50% 50% no-repeat;
	border: none;
	text-indent: 105%;
	overflow: hidden;
	white-space: nowrap;
	cursor: pointer;
}
#btn_search_QA:hover {
	filter: alpha(opacity=70);
	-moz-opacity: 0.7;
	opacity: 0.7;
}
#dirIndexImageQA ul,
#dirIndexQA ul {
	margin: 8px 0;
	list-style: none;
	border-bottom: 1px dotted #123456;
}
#dirIndexImageQA ul li,
#dirIndexQA ul li {
	border-top: 1px dotted #123456;
}
#dirIndexImageQA ul li a,
#dirIndexQA ul li a {
	background: url(../img/parts/list_point01.png) 5px 11px no-repeat;
	padding: 5px 5px 5px 24px;
	display: block;
	text-decoration: none;
}
#dirIndexImageQA ul li a:hover,
#dirIndexQA ul li a:hover {
	background-color: #EEE;
}
/*****************************************
			Page Information
*****************************************/
#pageInfo {
	padding: 18px 0;
}
#pageInfoInner {
	width: 1000px;
	margin: 0 auto;
	overflow: hidden;
	font-size: 93%;
}
#pageInfo ul {
	background: url(../img/parts/pageinfo.png) 0 0 repeat-y;
	width: 600px;
	float: left;
	_display: inline;
	list-style: none;
	overflow: hidden;
	_zoom: 1;
}
#pageInfo ul li {
	background: url(../img/parts/pageinfo.png) 100% 0 repeat-y;
	float: left;
	_display: inline;
	line-height: 26px;
}
#pageInfo ul li span {
	display: inline-block;
	/display: inline;
	/zoom: 1;
}
#counter span {
	background: url(../img/parts/icon_count.png) 10px 3px no-repeat;
	padding: 0 10px 0 54px;
}
#update span {
	background: url(../img/parts/icon_update.png) 10px 6px no-repeat;
	padding: 0 10px 0 63px;
}
#print a {
	background: url(../img/parts/icon_print.png) 10px 2px no-repeat;
	padding: 0 10px 0 44px;
	display: block;
}

#pageTop {
	display: none;
	background: url(../img/parts/pagetop.png) 0 0 no-repeat;
	width: 141px;
	height: 136px;
	text-indent: 105%;
	overflow: hidden;
	white-space: nowrap;
	position: fixed;
	right: 0;
	bottom: 150px;
	z-index: 2500;
}
#pageTop:hover {
	background-position: 0 -136px;
}
/*****************************************
			Local Navigation
*****************************************/
#lNav {
	background: #FFF;
	width: 1000px;
	margin: 20px auto;
	border-radius: 8px;
}
#lNav ul {
	padding: 10px 5px 0 0;
	list-style: none;
	letter-spacing: -0.4em;
}
#lNav ul li {
	display: inline-block;
	letter-spacing: normal;
	vertical-align: top;
	margin: 0 0 10px 15px;
}
#lNav ul li a {
	display: block;
	background: url(../img/parts/list_point01.png) 0 7px no-repeat;
	padding: 0 4px 0 17px;
}
/*****************************************
				Footer
*****************************************/
#footer {
	clear: both;
	min-width: 1270px;
	height: 296px;
	margin: -296px 0 0 0;
	position: relative;
	overflow: hidden;
}
#footerInner {
	background: url(../img/parts/border_stripes.png) 0 100% repeat-x;
	width: 1000px;
	height: 128px;
	margin: 0 auto;
	padding: 0 0 12px 0;
	overflow: hidden;
}
#footerContents {
	width: 290px;
	float: left;
}
#footerContents dt {
	width: 188px;
	height: 35px;
	margin: 0 0 8px 0;
}
#footerContents dt a {
	display: block;
	background: url(../img/footer/footer_logo.png) 0 0 no-repeat;
	width: 100%;
	height: 100%;
	text-indent: 110%;
	overflow: hidden;
	white-space: nowrap;
}
#footerContents dt a:hover {
	filter: alpha(opacity=70);
	-moz-opacity: 0.7;
	opacity: 0.7;
}
#footerContents dd {
	line-height: 22px;
	font-size: 87.5%;
}
#footerContents dd#footerTel {
	background: url(../img/footer/icon_tel.png) 0 50% no-repeat;
	padding: 3px 0 0 24px;
	font-size: 150%;
	font-weight: bold;
	line-height: 24px;
}
#jinkouBox {
	background: #FFF;
	width: 430px;
	height: 80px;
	margin: 24px 0 0 0;
	float: right;
	border: 2px solid #999;
	border-radius: 6px;
	overflow: hidden;
}
#jinkouBox iframe {
	width: 100%;
	height: 100%;
}
#footerBottom {
	background: url(../img/footer/footer_bg.png) 50% 100% repeat-x;
	width: 100%;
	position: relative;
}
#footerBottomInner {
	width: 1000px;
	height: 148px;
	margin: 0 auto;
	padding: 8px 0 0 0;
	overflow: hidden;
}
#footerChara {
	display: block;
	background: url(../img/footer/footer_chara.png) 0 0 no-repeat;
	width: 67px;
	height: 89px;
	text-indent: 110%;
	overflow: hidden;
	white-space: nowrap;
	position: absolute;
	right: 50%;
	bottom: 0;
	margin: 0 -330px 0 0;
}
/*****************************************
			  Footer Link
*****************************************/
#footerLink {
	width: 250px;
	padding: 35px 0 0 0;
	list-style: none;
	letter-spacing: -0.4em;
	float: left;
}
#footerLink li {
	margin: 0 12px 12px 0;
	display: inline-block;
	letter-spacing: normal;
	text-align: center;
	vertical-align: top;
}
#footerLink li a {
	display: block;
	background: #4A54A4;
	width: 86px;
	padding: 0 12px;
	line-height: 26px;
	border-radius: 26px;
	font-size: 80%;
	color: #FFF;
	text-decoration: none;
}
#footerLink li a:hover {
	background: #7A84D4;
	color: #FFF;
}
/*****************************************
			  Footer Nav
*****************************************/
#footerNav {
	width: 800px;
	list-style: none;
	letter-spacing: -0.4em;
	text-align: right;
	float: right;
}
#footerNav li {
	margin: 0 0 0 16px;
	display: inline-block;
	letter-spacing: normal;
	text-align: center;
	vertical-align: top;
}
#footerNav li a {
	display: block;
	background: #4A54A4;
	padding: 0 12px;
	line-height: 26px;
	border-radius: 26px;
	font-size: 80%;
	color: #FFF;
	text-decoration: none;
}
#footerNav li a:hover {
	background: #7A84D4;
	color: #FFF;
}
/*****************************************
			   Copy Right
*****************************************/
#copyright {
	width: 190px;
	line-height: 26px;
	font-size: 70%;
	float: left;
}
/*****************************************
				Banner
*****************************************/
#adBanner {
	width: 100%;
	background: #FFF;
	border-top: 3px double #9E9E9E;
	position: fixed;
	bottom: 0;
	z-index: 4000;
}
#adBannerInner {
	width: 1000px;
	margin: 0 auto;
	padding: 15px 0 11px 0;
	overflow: hidden;
	position: relative;
}
#adBannerInner h2 {
	width: 184px;
	height: 64px;
	margin: 0 6px 0 0;
	float: left;
}
#adBannerInner h2 a {
	display: block;
	width: 100%;
	height: 100%;
	background: url(../img/banner/bnr_about.png) 0 0 no-repeat;
	text-indent: 100%;
	overflow: hidden;
	white-space: nowrap;
}
#adBannerInner h2 a:hover {
	filter: alpha(opacity=70);
	-moz-opacity: 0.7;
	opacity: 0.7;
}
#adBannerInner ul {
	width: 736px;
	float: left;
	letter-spacing: -0.4em;
	list-style: none;
	overflow: hidden;
}
#adBannerInner ul li {
	display: inline-block;
	margin: 0 4px 4px 0;
	width: 180px;
	height: 60px;
	letter-spacing: normal;
	vertical-align: top;
}
#btn_bnr_close {
	display: block;
	background: url(../img/banner/btn_close.png) 0 0 no-repeat;
	width: 64px;
	height: 22px;
	text-indent: 110%;
	white-space: nowrap;
	overflow: hidden;
	position: absolute;
	top: 16px;
	right: 0;
	cursor: pointer;
}
#btn_bnr_close:hover {
	background-position: 0 -22px;
}
#adBanner.setCloseBanner { position: static; }
#adBanner.setCloseBanner #btn_bnr_close { display: none; }